Subject: Re: bug#25185: translation bug in id
From: Jim Meyering <[email-masked]>
To: Christian González <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Dec 2016 11:18:10 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Dec 12, 2016 at 11:04 AM, Christian González
<[email-masked]> wrote:
> I recently started id on my server
>
> id -z root
>
> And it told me in German
>
> "id: die Option --zero ist im Sandardformat nicht zulässig"
>
> But "Sandardformat" is no word. It should mean "Standardformat".
>
> If you had a bug tracker or a public code on  Github etc I would have
> tried a patch. But I only found the mailing list and this email address.

Thanks for the report.
You can clone the sources with this command:

  git clone git://git.sv.gnu.org/coreutils.git

and web-view via http://git.sv.gnu.org/cgit/coreutils.git/

Re translation errors, inspect the po/de.po file from any distribution
tarball, and you'll find these problem-reporting instructions. Please
redirect to them:

"Language-Team: German <[email-masked]>\n"
"Language: de\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"

[marking this as "done" here because translation errors are typically
not fixable by us :-) ]